<?php

/**
 * Class that operate on table 'returnsellbillreview'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2020-05-05 18:38
 */
class ReturnsellbillreviewMySqlExtDAO extends ReturnsellbillreviewMySqlDAO {

    public function queryByBillidDetailedOrdered($billid) {
        $sql = 'SELECT returnsellbillreview.*,user.employeename
                FROM returnsellbillreview
                LEFT JOIN user ON user.userid = returnsellbillreview.reviewuserid
                WHERE billid = ' . $billid . ' order by returnsellbillreview.id desc';
        $sqlQuery = new SqlQuery($sql);
        return $this->getList($sqlQuery);
    }

}

?>